package net.zenrindatacom.geofenceapp_sample.http.dto;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * (エリア情報サーバ)エリア検索APIのリクエストDTO
 *
 * @author N.Miyahara
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class SrvSearchAreaReqDto {

    /** 取得件数 */
    private Integer limit;

    /** 取得開始位置 */
    private Integer offset;

    @SuppressWarnings("unused")
    public Integer getLimit() {
        return limit;
    }
    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    @SuppressWarnings("unused")
    public Integer getOffset() {
        return offset;
    }
    public void setOffset(Integer offset) {
        this.offset = offset;
    }
}
